Bug 13975 - Warning "Use of the encoding pragma is deprecated" in misc/export_borrowers.pl
Summary: Warning "Use of the encoding pragma is deprecated" in misc/export_borrowers.pl
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Architecture, internals, and plumbing (show other bugs)
Version: master
Hardware: All All
: P5 - low normal (vote)
Assignee: Jonathan Druart
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-04-09 14:01 UTC by Jonathan Druart
Modified: 2015-12-03 22:02 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 13975: Remove compilation warning about encoding pragma deprecation (1.35 KB, patch)
2015-04-09 14:12 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 13975: Remove compilation warning about encoding pragma (1.50 KB, patch)
2015-04-11 10:19 UTC, Frédéric Demians
Details | Diff | Splinter Review
Bug 13975: Remove compilation warning about encoding pragma (1.57 KB, patch)
2015-04-17 11:12 UTC, Kyle M Hall
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Druart 2015-04-09 14:01:34 UTC
% perl -wc misc/export_borrowers.pl
Use of the encoding pragma is deprecated at misc/export_borrowers.pl line 29.
misc/export_borrowers.pl syntax OK
Comment 1 Jonathan Druart 2015-04-09 14:12:22 UTC Comment hidden (obsolete)
Comment 2 Frédéric Demians 2015-04-11 10:19:27 UTC Comment hidden (obsolete)
Comment 3 Kyle M Hall 2015-04-17 11:12:14 UTC
Created attachment 38034 [details] [review]
Bug 13975: Remove compilation warning about encoding pragma
Comment 4 Tomás Cohen Arazi 2015-04-20 13:26:20 UTC
Patch pushed to master.

Thanks Jonathan!
Comment 5 Chris Cormack 2015-04-21 23:21:49 UTC
Pushed to 3.18.x will be in 3.18.6